@media screen and (min-width: 1400px){.main-banner { background-size:100% auto; background-position:center top;}}@media screen and (min-width: 1025px){

.focus-box p { padding: 0 17px;}.select2-container .select2-choice { height: 55px;}
.testimonial .white-text-one { font-size: 40px;}

}

@media screen and (max-width: 1600px){
.main-banner {background-size: cover;}
.testimonial{background-size: cover !important;}
}

@media screen and (max-width: 1440px) {
.inner-banner {min-height: 308px !important;}
}

@media screen and (max-width: 1366px) {
.inner-banner {min-height: 290px !important;}
footer{padding: 62px 0 60px; }
}

@media screen and (max-width: 1280px) {
.inner-banner {min-height: 275px !important;}

}

@media screen and (max-width: 1199px) {
header .menu .navbar-nav > li > a {padding: 12px 15px;}
h1 {font-size: 45px;}
.pricing .left-box ul li a {font-size: 18px;margin: 0 0 12px;max-width: 166px;padding: 13px 10px;}
.book-now a{font-size:18px;}
.pricing .right-box .boocking-main {max-width: 440px;width: 100%;}
.pricing .right-box .content-main .right-content a { font-size: 18px; padding: 14px 35px;}
.pricing .right-box .content-main .left-content h1{font-size: 75px;}
.shop .products li {margin: 0 50px 60px 0;}
.shop .products li a h3 {font-size: 18px;}
.shop .products li.post-1084 h3 {left: -30px;}
.main-banner h1{font-size: 45px;}
.focus-box h5, .focus-box h3{font-size: 16px !important;}
.our-team .member-details h5 {padding: 0 10px;}
.inner-banner {min-height: 275px !important;}
.inner-banner {min-height: 211px !important;}
.testimonial { min-height: auto !important;}
{right: 0;}

/* 02 Feb */
.focus-box p { padding: 0 10px;}

}

@media(min-width:768px) and (max-width:1199px) {
.shop .products li h3 { left: auto !important; white-space: pre-wrap !important; min-height: 60px;}
.shop .products li a h3 { font-size: 16px; padding: 0 8px;}
.menu-top-navigation .cart { position: relative;}
.menu-top-navigation .cart span {background-color: #f03140; border-radius: 999px; font-size: 14px; padding: 6px 5px; position: absolute; right: -52px; top: -22px; width: auto; min-width: 22px;}header .menu-top-navigation .cart-value { width: auto;}}@media screen and (max-width: 991px) {
.inner-banner {min-height: 211px !important;background-size: cover !important;}
header .menu .navbar-nav > li > a {padding: 12px 7px;font-size: 14px;}
header .menu .navbar-nav > li > a:hover{color: #fff;}
header .menu .navbar-nav > li:last-child > a {padding: 10px 18px;margin-left: 5px;font-size: 14px;}
h1 {font-size: 38px;line-height: 40px;}
.pricing .left-box ul li a { font-size: 16px; margin: 0 0 12px; max-width: 120px; padding: 13px 10px;}
.pricing .right-box .content-main {padding: 40px 20px !important;}
.pricing {padding: 100px 0;min-height: auto;}
.book-now p{font-size: 16px;}
.book-now a{font-size: 16px;padding: 13px 30px;}
footer {padding: 60px 0;}
.pricing-slider .owl-controls{display: none;}
.main-banner .travel-data label {max-width: 213px;width: 100%;vertical-align: top;}
.main-banner .travel-data label:last-child {top: 25px;}
.pricing .right-box .content-main .left-content h1 {font-size: 60px;line-height: 60px;display: block;}
.main-banner {min-height: 450px;}
.main-banner h1 { font-size: 35px; line-height: 44px;}
.our-team .member-details h5 { padding: 0; margin: 0; min-height: 77px;}
.focus-box h5, .focus-box h3 {min-height: 50px;}
.sectionWhatIsWifiPalm .section-header { padding: 0 0 80px;}
.shop .products li {margin: 0 50px 60px 0;}
.shop .products li:nth-child(4n+4) {margin: 0 50px 60px 0;}
/*.shop .products li:nth-child(3n+3) {margin: 0;}*/
.content-main {padding: 0 !important;}
.contact-main .page-heading {margin: 40px 0 0;}
.page-heading {font-size: 34px !important;    word-spacing: 0.5px !important;}
.site-content {display: inline-block;}
.site-content .content-left-wrap {padding: 0;}
.page-heading {margin: 40px 0 0 !important;}
.faq-content .page-heading {font-size: 35px !important;}
.shop .content-left-wrap {padding: 40px 15px 0 !important;}
.shop .products li { margin: 0 0 30px !important; width: 33% !important; max-width: 100%;}
.blog-main { margin: 60px 0 0;}
.blog-main .page-heading {margin: 40px 0 !important;}
.shop .products li a .shopImage{margin: auto;}
.shop-detail #wc-bookings-booking-form .custom_fields,.shop-detail .picker.hasDatepicker {width: 100%;}
.login-content .page-heading,.signup-content .page-heading {margin: 40px 0 20px !important;}

/* 02 Feb */
.focus-box p { padding: 0 16px;}
.owl-carousel.owl-loaded {
    width: 100% !important;
}/* 08 Feb */header .menu .navbar-nav > li > a:hover { color: #0caeef;}
}


@media screen and (max-width: 767px) {
h1 { font-size: 24px;line-height: 28px;}
.main-banner h1{font-size: 24px;line-height: 28px;}
h2{font-size: 24px;}
.menu .navbar-toggle {margin:0; background:none;!important;}
.menu .navbar-toggle .icon-bar{background: #fff;}
/*.menu .navbar-collapse { background:#34b8ee;  left: 0;  padding: 20px;  position: absolute; text-align: center; top: 100%; width: 100%; z-index: 999;min-height: 430px;}*/
.menu .navbar-collapse {
    background: #34b8ee;
    left: 0;
    padding: 20px;
    position: absolute;
    text-align: center;
    top:100%;
    width: 100%;
    z-index: 999;
    min-height: inherit;

}
header .menu-full {position: static;}
header .menu .navbar-nav > li:last-child > a{display: none;}
header .menu .navbar-nav > li  .drop-down-menu  li a{ color: #383838; font-family: "montserratsemibold";font-size: 13px;text-transform: uppercase;}
.main-banner .banner-content {bottom: 60px;}
.main-banner h1 br{display: none;}
.main-banner .travel-data {margin: 20px 0 0;}
footer {padding: 40px 0;text-align: center;}
footer .payment { float: none !important; text-align: center;    display: inline-block;}
footer ul.second-box {margin: 0;}
footer .payment a {left: 0;}
footer .payment p {margin: 40px 0 0;font-size: 13px;}
footer ul.box-first li:last-child {margin: 15px 0 0;}
footer ul{margin: 0 0 30px;text-align: center;}
footer ul.box-first li:last-child a img { margin: 0 8px;}
.book-now{text-align: center;}
.main-banner .travel-data label {max-width: 170px;}
.pricing .left-box ul { float: none; width: 30%; text-align: center; display: inline-block;}
.pricing .left-box{text-align: center;margin: 0 0 20px;}
.pricing .left-box span { margin: 0px 0 15px;}
.pricing .right-box .content-main .left-content, .pricing .right-box .content-main .right-content{width: 100%;}
.pricing {padding: 40px 0;}
.blog-main .box{text-align: center;}
.blog-post{margin: 0 0 30px;}
.page-heading{font-size: 30px;margin: 0 0 30px;}
.blog-main {margin: 60px 0 0;}
.pagination-blg .pagination {margin: 8px 0 40px;}
.blog-main.inner a{    margin: 10px 0 50px;}
.Blog-detail-data h4{font-size: 18px;line-height: auto;}
.blog-main.inner p, .blog-main.inner ul li, .blog-main.inner ul{font-size: 14px;margin: 0 0 15px;}
.sectionWhatIsWifiPalm .section-header {padding: 0 0 15px;}
#focus.focus.sectionWhatIsWifiPalm{padding-top: 40px;}
.our-team{padding: 40px 0 0!important;}
header .menu .navbar-nav > li .drop-down-menu {margin-left: 0;}
.pricing .left-box ul li a { background: #0caeef none repeat scroll 0 0;border: 1px solid #0caeef;}
.shop .products li { margin: 0 0 30px !important;width: 50% !important;max-width:100% !important;}
.shop .products li.post-1084 h3 {left: 0;}
.page-title { font-size: 30px !important; margin: 0 0 15px !important;  width: 100%;}
.shop .content-left-wrap {padding-top: 50px;}
.shop .products { padding: 40px 0;}
.cart-value {right: 14%;}
.shop-detail .images { float: left; margin: 0 0 30px; padding-right: 0; width: 100%;}
.shop-detail .summary.entry-summary { float: left;  margin: 0; width: 100%;}
.shop-detail .summary.entry-summary { float: left; margin: 0;  width: 100%;}
.shop-detail .picker.hasDatepicker { float: left;  width: 100%;}
.shop-detail { display: inline-block; margin: 0 0 50px;}
.contact-main .pirate_forms .contact_name_wrap, .contact-main .pirate_forms .contact_email_wrap { width: 100%;}
.shop .products li a h3 {font-size: 16px;}
.site-content {width: 100%;}
.our-team .col-lg-4.col-sm-4 {width: 100%;}
.focus.sectionWhatIsWifiPalm {padding: 50px 0 32px !important;}
 { right: 15px;top: 50%;}
.shop .products li a .shopImage{margin: auto;}
header .menu .navbar-nav > li > a,header .menu .navbar-nav > li .drop-down-menu li a{color: #fff;}
.container.container_cover {padding-top: 50px;}
.focus, .works, .about-us, .features, .packages, .products, .testimonial, .contact-us {padding-bottom: 40px;}
.pricing .right-box .header-section h3 {font-size: 30px;}
.pricing .right-box .header-section span {font-size: 18px;}

.woocommerce-MyAccount-navigation { width: 100%;margin: 0 0 45px;}
.woocommerce-MyAccount-content {float: left;width: 100%;}
.section-header p br { display: none; }
.pricing .right-box .content-main .right-content a,.book-now a,.main-banner .travel-data .btn{font-size: 14px;}
.pricing .right-box .content-main .right-content {
	text-align: center;
}
.pricing .left-box ul li a{
	max-width:170px;
}

/*Bahu--b-ali CSS*/

.main-banner .travel-data .date .form-control{padding-left: 24px;}
header .menu .navbar-nav > li .drop-down-menu li a{text-transform: capitalize;}
header .menu .navbar-nav > li .drop-down-menu{margin-bottom: 15px;}
.Whatis-content .page-heading{height: 90px;}
.site-content.Whatis-content{  padding: 0 0 40px;}
article.hentry{margin-bottom: 0px; padding-bottom: 0px;}
.contact-main article.hentry { padding-bottom: 40px;}
.signup-content .container{min-height: inherit !important;	margin-bottom: 50px;}
.login p.form-row:nth-child(4) label{margin-left: 10px;}
.focus-box h5, .focus-box h3 {min-height: auto;}
.shop-detail .wc-bookings-booking-form-button { padding: 13px 41px; font-size: 14px; float: none; margin: auto; display: inline-table;}
.page-heading {font-size: 28px !important;}
 .site-content.ourstory-content {padding: 0 0 0;}
 .Whatis-content .page-heading {height: auto;}
.Whatis-content .entry-content h6 {font-size: 15px;margin: 0 0 24px 0;}
.Whatis-content .entry-content h2 {margin: 0 0 10px;}
.howit-content .entry-content h2 {margin: 0 0 10px;}
.site-content.howit-content{padding: 0;}
.book-now h4 {font-size: 20px;}
.book-now p {font-size: 14px;}
.book-now p br{display: none;}
.blog-main{margin: 0;}
.blog-main .page-heading { margin: 40px 0 0 !important;}
.Blog-detail-data {padding: 20px 0;}
.contact-main .pirate_forms textarea {height: 150px !important;}
.contact-main .pirate_forms .pirate-forms-submit-button {font-size: 14px; padding: 10px 40px;margin: 15px 0 0;}
.contact-main article.hentry {padding-bottom: 0;}
.faq-content .entry-content h2 {margin: 25px 0 10px; font-size: 18px !important;}
.faq-content .page-heading {font-size: 28px !important;}
.faq-content .entry-content h2:first-child {margin: 0 0 10px;}
.site-content.faq-content{padding-bottom: 0;}
.entry-content p {font-size: 14px;}
.site-main p {margin: 0 0 20px;}
p{font-size: 16px !important;}
.team-member .profile-pic {width: 130px;height: 130px;}
.our-team .member-details h5 {min-height: auto;}
.login-content .page-heading,.signup-content .page-heading {margin: 40px 0 0 !important;}
.login-content .woocommerce form.login{margin-top: 0;}
.signup-content .woocommerce form.register{margin-top: 0;}
.woocommerce-MyAccount-navigation ul li a{font-size: 14px;}
h2 {font-size: 20px;}
.woocommerce .cart .button, .woocommerce .cart input.button{width: auto !important;}

.shop-detail #wc-bookings-booking-form {text-align: center;}
.shop-detail #wc-bookings-booking-form .custom_fields{padding: 0;}
.inner-banner {background-position: center !important;}
header .menu .navbar-nav > li.currentItem > a{color: #fff; font-weight:bold;}
.shop-detail .wc-bookings-booking-form .wc-bookings-booking-cost {width: 100%;float: none;display: none !important;}

/*  02 Feb  */
.focus-box p { font-size: 14px; padding: 0 15px;
}
.desktopicon { display: none;
}
footer ul.box-first { margin: 0;
}
.mobileicon { display: block;
}
.mobileicon a { margin: 0 10px;
}
.shop-detail .images img {  width: 50%; float: left; border: 1px solid #b0b0b0;
}
.col-sm-4.col-lg-4.form_field_wrap.contact_name_wrap.pirate_forms_three_inputs {  padding-right: 15px;
}
.col-sm-4.col-lg-4.form_field_wrap.contact_email_wrap.pirate_forms_three_inputs { padding-left: 15px;
}
/* 08-Feb */.menu .navbar-toggle.collapsed:hover .hove { position: absolute; top: 9px; width: 30px !important;}.menu .navbar-toggle .bar { width: 30px !important;}header .menu .navbar-nav > li > a:hover { color: #fff; font-weight: 600;}
.coupon .button { float: none !important; margin: 5px auto !important;}
.shop_table.shop_table_responsive.cart .actions { text-align: center; } 
.shop_table.shop_table_responsive.cart .actions .button { float: none !important; margin: 2px auto 10px !important;}
.shop_table.shop_table_responsive.cart .actions .coupon{ width:100%;}
.shop_table_responsive.cart .coupon #coupon_code {width:100%;float: left; margin-bottom:15px; padding: 5px 10px;}
.menu-top-navigation .cart { font-size: 0; position: relative;}
.menu-top-navigation .cart span {background-color: #f03140; border-radius: 999px; font-size: 14px; padding: 6px 5px; position: absolute; right: -50px; top: -28px; width: auto; min-width: 22px;}
header .menu-top-navigation .cart-value { width: auto;}
.testimonial .owl-item { min-height: inherit !important;}
.testimonial .starRating {  bottom: 0 !important; margin: 20px auto !important; position: relative !important; text-align: center; width: 100%; }
header .menu-top-navigation ul li:last-child a img { position: relative;    top: -1px;    width: 28px !important;}

/* 09 Feb */
header .logo a {  margin: -2px 0 0; display: inline-block;}
.menu-top-navigation{display: inline-block; margin-top: 20px;}
.wrap-widget-header .menu.defineflot{display: inline-block; width: auto; float: right;  margin: auto;  margin-left: 20px; margin-top: 12px;}
.menu .navbar-toggle .cancel { width: 30px !important;}
tr.cart_item .product-name > a { float: left; line-height: 32px; margin-left: 5px;
}
.variation-BookingType > p { text-align: left;
}
td.actions .button { min-width: 167px; padding: 10px 0 !important; position: relative;
}
.cart-data-popup { right: 10px !important; top: auto !important;
}
.menu-full.resNav { margin-top: -74px;
}
.menu-top-navigation .cart span.cartBtn { top: -16px;
}
.navbar-nav { display: inline-block; float: left; width: 100%;  margin: 0 !important; 
}
.collapse.in { display: inline-table !important;
}

.woocommerce-message > span { float: left;  width: 100%;
}
#main .woocommerce .woocommerce-message{ padding-bottom: 65px !important;  position: relative;
}
.woocommerce-message .button.wc-forward { bottom: 15px; display: inline-block; float: none; left: 20px; position: absolute;
}



}


@media screen and (max-width: 600px) {
	#post-552 p a img{min-width: 100%;margin-bottom: 20px;}
	.blog-post{max-width: none;	}
	.owl-carousel.owl-loaded {	width: 100% !important;}
	
	/* 09 Feb */
header .logo a {  margin: -2px 0 0; display: inline-block;}
.menu-top-navigation{display: inline-block; margin-top: 15px;}
.wrap-widget-header .menu.defineflot{display: inline-block; width: auto; float: right;  margin: auto;  margin-left: 20px; margin-top: 5px;}
.menu .navbar-toggle .cancel { width: 30px !important;}
.menu-full.resNav { margin-top: -60px;}
	
	
}


/*Bahu--b-ali CSS*/

@media screen and (max-width: 480px) {
/*Bahu--b-ali CSS*/.shop .site-main p { padding-right: 10px;}
header .logo a{	margin-top: 0px !important;}
header .logo{width: 110px;}
.menu-top-navigation{margin-top: 5px;}
.main-banner .travel-data .date .form-control{text-align: left;}
.wrap-widget-header .menu.defineflot{margin-top: 0px;}
header .menu-top-navigation ul li:last-child a { padding: 0;}
/*Bahu--b-ali CSS*/

header .menu-top-navigation ul li a {font-size: 12px; padding: 0 5px;}
.main-banner .travel-data label:last-child {top: 20px;}
.main-banner .banner-content {padding: 0 15px;}
.main-banner .travel-data label {max-width: 100%;text-align: center;}
.pricing .left-box ul {width: 48%;}
.cart-value {right: 14%;top: -1px;}
.blog-main .box{width: 100%;}
.pagination-blg .pagination > li > a { padding: 0 10px;}
.shop .products li { margin: 0 0 30px !important;width: 100% !important;max-width:100% !important;}
.woocommerce-ordering { float: none;display: inline-block;}
.main-banner .travel-data label.date { margin: 15px 0 0;}
 {right: 0;  top: 50%;  left: 0;  margin: auto;}.post-20 .woocommerce .cart .button, .woocommerce .cart input.button {  margin-left:0px;  margin:0 0 6px 0;}
.shop .site-main {text-align: center;}
.shop-detail {text-align: left;}

/* 02 feb */
.blog-main.inner a { margin: 12px 0;width:70%;
}
.pbc ,.pmc{  width: 100%;
}
.pmc { margin-bottom: 20px;
}
.shop-detail .images img {
    width: 100%;
    float: left;
    border: 1px solid #b0b0b0;
}
.pricing .left-box ul {
  width: 40%;
}
.pricing .left-box ul li a{
	max-width:121px;
}
.privacyPolicy .hrf-content {
  padding: 10px 10px 10px 0;
}
.terms-content .hrf-content {
  padding: 10px 10px 10px 0;
}/* 08-Feb */
.shop_table_responsive.cart .coupon #coupon_code {width:100%;float: left; margin-bottom:15px; padding: 5px 10px;}.coupon .button { float: none !important; margin: 5px auto !important;}.shop_table.shop_table_responsive.cart .actions { text-align: center; } .shop_table.shop_table_responsive.cart .actions .button { float: none !important; margin: 6px auto 10px !important;}.shop_table.shop_table_responsive.cart .actions .coupon{ width:100%;} .shop .products li a h3 {font-size: 14px !important;}.cart-data-popup { right: 10px !important; top: 88px !important;}
/* 09-Feb */
header .logo a { margin: -7px 0 0 !important;
}
.menu-top-navigation { margin-top: 10px;
}
.wrap-widget-header .menu.defineflot { margin: 0px auto auto 20px;
}
.menu .navbar-toggle .cancel { width: 30px !important;
}
.menu-full.resNav { margin-top: -54px;}



}

@media screen and (max-width: 430px) {

.focus-box p { padding: 0 35px;
}

}


@media screen and (max-width: 360px) {
header .menu-top-navigation ul li:last-child a {padding: 0;}
header .menu-full {padding-left: 0;}
header .logo {width: 90px;}
.focus-box p { padding: 0 35px;
}

}

@media screen and (max-width: 340px) {

.focus-box p { padding: 0 15px;
}

}



